body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	color: #000000;
	text-align: center;
}
.container {
	text-align: left;
	padding: 10px 0px 0px;
	width: 705px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.content {
	background-image: url(../images/background-generator.jpg);
	background-repeat: no-repeat;
	height: 588px;
	width: 510px;
	margin: 0px;
	padding: 10px 30px 10px 20px;
	float:left;
}

.content select 
{
	display: inline;
	border: solid 1px #999999;
	float:left;
	margin: 0 10px 0 10px;
}

.content ul 
{
	list-style-type: square;
}

.content ul li 
{
	margin: 0px 0px 10px 0px;
}

.menu {
	margin: 30px 0px 0px;
	padding: 0px;
	width: 34px;
	text-align: right;
	float:left;
}

.menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align:right;
	float:right;
}

.menu ul li {
	text-align:right;
	display:block;
	width: 100%;
	float: right;
}

.menu a {
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	text-decoration: none;
	text-align: right;
}

.image 
{
	padding:15px;
}

a.linkGenerator {
	background-image: url(../images/generator-de.gif);
	height: 92px;
	width: 24px;
}

a.linkGenerator:hover {
	background-image: url(../images/generator-hover-de.gif);
	height: 92px;
	width: 24px;
}

a.linkGallery {
	background-image: url(../images/gallery-de.gif);
	height: 77px;
	width: 24px;
}

a.linkGallery:hover {
	background-image: url(../images/gallery-hover-de.gif);
	height: 77px;
	width: 24px;
}

a.linkAbout {
	background-image: url(../images/about-de.gif);
	height: 67px;
	width: 24px;
}

a.linkAbout:hover {
	background-image: url(../images/about-hover-de.gif);
	height: 67px;
	width: 24px;
}

a.linkMember {
	background-image: url(../images/help-de.gif);
	height: 82px;
	width: 24px;
}

a.linkMember:hover {
	background-image: url(../images/help-hover-de.gif);
	height: 82px;
	width: 24px;
}


a.linkFlagDe {
	background-image: url(../images/flag-de.gif);
	height: 26px;
	width: 24px;
}

a.linkFlagDe:hover {
	background-image: url(../images/flag-hover-de.gif);
	height: 26px;
	width: 24px;
}

a.linkFlagEn {
	background-image: url(../images/flag-en.gif);
	height: 26px;
	width: 24px;
}

a.linkFlagEn:hover {
	background-image: url(../images/flag-hover-en.gif);
	height: 26px;
	width: 24px;
}
.clear {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: 0px;
}

.footer {
	font-size: 80%;
	color: #999999;
	padding: 0;
	margin: 0 0 0 355px;
}

.menuSpacer {
	padding: 120px 0 0 0;
}

.footer a {
	color: #999999;
	text-decoration: none;
}
.footer a:hover {

	color: #666666;
	text-decoration: none;
}

GeneratorSelected {
	background-image: url(../images/gallery-selected-de.gif);
	height: 92px;
	width: 24px;
	margin: 0px;
	padding: 0px;
}


h1 {
	font-size: 110%;
	color: #FF6600;
	margin: 0 0 5px 0;
	padding: 0;
}

form {
	margin: 0px;
	padding: 0px;
}

.previewArea 
{
	height: 30px;
	width: 400px;
	padding: 2px;
	background-color: #ffffff;
	border: dotted 1px #999999;
}

a {color:#666666; text-decoration:underline;}
a:hover {color:#FF6600; text-decoration:underline;}

.success 
{
	font-weight: bold;
	color: #009900;
}

.error 
{
	font-weight: bold;
	color: #CC3300;
}

.galleryContainer 
{	
	width: 380px;
	height: 390px;
	padding: 10px;
	background-color: #FFFFFF;
	border: dotted 1px #999999;
	overflow:auto;
	margin-top: 10px;
}

.galleryNav 
{
	margin:10px 0 0 13px;	
}

.galleryNav ul 
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.galleryNav li 
{
	display: inline;
}

.galleryNav a 
{
	display: inline;	
	margin: 0 4px 0 0;
	padding: 2px 5px 2px 5px;
	background-color: #EEEEEE;
	float: left;
}

.galleryNav a:hover 
{
	color:#FFFFFF;
	background-color: #999999;
}

